label.bannerLabel {
        top: 11px;
        left: 120px;
        color: rgba(250,215,110,0.9);
        font-family: battletech;
        font-size: 12px;
        z-index: 1001;
        opacity: 0.9;
}
div.pageBackground {
        background-image: url("/assets/images/wallpaper/0.jpg");
//	background-size: contain;
//	background-repeat: no-repeat;
        overflow: hidden;
        opacity: 0.2;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
	pointer-events: none;
	background-size: cover;
	background-repeat: no-repeat;
}
div.backgroundProtect {
        left: 0px;
        top: 0px;
        bottom: 0px;
        right: 0px;
        background-image: url("/assets/images/interface/band.png");
        opacity: 0.25;
}
div.backgroundMiddle {
        left: 0px;
        top: 0px;
        bottom: 0px;
        right: 0px;
	overflow: hidden;
}
div.taskTiles {
        left: 0px;
        top: 0px;
        height: 176px;
	width: 168px;
        opacity: 1;
	z-index: 2000;
}
div.bannerLayoutLeft {
        left: 0px;
        top: 0px;
        height: 200px;
        opacity: 1;
}
div.taskContainer {
        left: 10px;
        right: 10px;
        top: 10px;
        bottom: 10px;
        opacity: 1;
        font-size: 14px;
        color: rgba(255,255,255,1);
}
div.taskAction {
	z-index: 2000;
}
